サービス関連情報

HOME > 最新情報 > サービス関連情報 > 2009/09/16

サービス関連情報

Zen Cartの脆弱性に関するご注意

2009年9月16日

お客様各位

アルファメールプレミアをご利用いただきまして、誠にありがとうございます。

現在、オープンソースのECサイト構築システム『Zen Cart(http://zen-cart.jp/)』をご利用中のお客様にて、Zen Cartシステムの脆弱性によりホームページの改竄やWeb領域の不正利用等が行われているといった被害が報告されております。

Zen Cartをご利用中のお客様は、サーバー上に設置されているZen Cartのバージョンをご確認の上、下記URLをご参照いただき、ご利用中のバージョンに応じてアップグレード作業およびセキュリティパッチの適用をお願いいたします。

【対象バージョン】
v1.3.0.2-l10n-jp-5以前の、すべてのバージョン

【Zen Cartのアップグレードはこちら】
▼Zen Cart 日本語公式サイト(http://zen-cart.jp/62.html
※お使いのバージョンの確認方法や脆弱性の詳細に関しましては、Zen Cartの配布元へお尋ねください。
※アルファメールプレミアでは、Zen Cartの動作確認及び動作保証は行っておりません。予めご了承ください。

なお、お客様のホームページ領域にてご利用戴いているPHPプログラムが不正アクセスにより改竄・悪用されていることを弊社監視システムが検知した場合、緊急措置としてお客様の管理者メールアドレスあてにご連絡するとともに該当PHPプログラムを停止させて戴きますので、予めご了承ください。